body{
    background-color: #e0e0e0 ;
    font-family: 'arial black';
}

.head{
    background-color: #303030;
}

header img{
    width: 100px;
    height: 100px;
}

header{
    width: 100%;
}

.nav a{
    color: #ffffff;
}

.nav a:hover{
    color: #ff0000;
}


.nav-link{
    margin-top: 1rem;
    font-weight: 700;
    font-size: 20px;
    font-family: 'arial black';
    text-decoration: none;
    color: #fff;

    transition: color .6s linear;
    -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease; 
          background-image: linear-gradient(currentColor, currentColor);
          background-position: 0% 100%;
          background-repeat: no-repeat;
          background-size: 0% 2px;
          transition: background-size .3s;
}

.nav-link:hover{
    color: #ff0506; 
    background-size: 100% 2px;
}

#footers{
    background-color: #303030;
    color: #e0e0e0;
}

.xpt{
    display: flex;
    width: 100%;
    justify-content: center;
}
.xpt a{
    margin: 1vw;
}

@media (min-width:800px) {
    #model_vers { display: none }
}

@media (max-width:800px) {
    #PC_vers { display: none }
    
}
.justify-content-evenly{
    justify-content: space-between;
}

#burger{
    margin: 10px;
}
.color_drop {
    background-color: #303030;
}

.color-with{
    color: #fff;
}